<script>
export default {
  onLaunch: function () {
    console.log('App Launch')
    // #ifdef APP-PLUS
    plus.screen.lockOrientation('landscape-primary'); //锁定横屏
    plus.navigator.setFullscreen(true); //隐藏状态栏(应用全屏:只能隐藏状态栏，标题栏和虚拟返回键都还可以显示)
    // #endif
    uni.hideTabBar({})

  },
  onShow: function () {
    console.log('App Show')
  },
  onHide: function () {
    console.log('App Hide')
  }
}
</script>

<style lang="scss">
/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
@import "uview-ui/index.scss";
</style>
